## dinit-service-rc-local-user 0.0.1.0antix1

=== debian/changelog ===
dinit-service-rc-local-user (0.0.1.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Enable service (via symlink) when not booted to dinit.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Thu, 04 Dec 2025 13:46:18 +0200

dinit-service-rc-local-user (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Original packaging built for init-diversity/antiX.

 -- ProwlerGr <Prowler73@gmail.com>  Thu, 04 Dec 2025 22:22:22 +1000
