=== debian/control ===
Source: dinit-service-rc-local-user
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-rc-local-user
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-rc-local-user
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-rc-local-user.git

Package: dinit-service-rc-local-user
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit-init-diversity| dinit-init-antix | dinit-init | dinit,
 dinit-service-turnstiled,
Provides:
 dinit-service-rc-local,
Recommends:
 libpam-turnstile,
 dinit-dialogbox-manager,
 dinit-service-dbus,
 dinit-service-seatd,
 dinit-service-slimski,
 dinit-service-connmand,
Description: dinit service files to manage the rc-local-user service.
 Installs & configures the rc-local-user service for the dinit init system.
