## dinit-service-rc-local-user 0.0.1.0antix2

=== debian/changelog ===
dinit-service-rc-local-user (0.0.1.0antix2) unstable; urgency=medium

  * Updates to skel folder contents - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Thu, 01 Jan 2026 17:14:17 +0200
