## dinit-service-rc-local-user 0.0.1.0antix4

=== debian/changelog ===
dinit-service-rc-local-user (0.0.1.0antix4) unstable; urgency=medium

  * Cleared skel rc.local script contents (remnants from testing).
  * Make sure dinit-service-rc-local-user and not dinit-service-rc-local in Control file

 -- anticapitalista <antix@operamail.com>  Sun, 04 Jan 2026 20:00:44 +0200
