=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  dinit-init-diversity| dinit-init-antix | dinit-init | dinit,
  dinit-service-turnstiled,
 Provides:
- dinit-service-rc-local,
+ dinit-service-rc-local-user,
 Recommends:
  libpam-turnstile,
  dinit-dialogbox-manager,
